CFBundleGetInfoString = "Opera 28.0.1750.40, कॉपीराइट 1995-2015 Opera Software ASA. सर्वाधिकार सुरक्षित.";
NSContactsUsageDescription = "आपके संपर्कों के विवरण Opera में अधिक शीघ्रता से फ़ॉर्म भरने में आपकी सहायता कर सकते हैं.";
NSHumanReadableCopyright = "कॉपीराइट 1995-2015 Opera Software ASA. सर्वाधिकार सुरक्षित.";
